Results 1 to 2 of 2
  1. #1
    Join Date
    May 2002
    Posts
    2

    Unanswered: postgresql 7.2+ zeos Explorer

    dear all
    zeos explorer not access pgsql 7.2 version ????

  2. #2
    Join Date
    Sep 2001
    Location
    Vienna
    Posts
    400

    ZEOS

    Have not been working with ZEOS.

    If you wokr with delphi/kylix. I recommend useing the pgexpress driver.

    Driver

    It has a direct connection to postgres and the installation is much easier.
    http://www.postgresql.org
    --Postgresql is the only kind of thing--

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •